Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Aggregate tax amounts. Proxies to client-api finance/tax/total.
finance/tax/total
cURL
curl --request GET \ --url https://integrations.clopos.com/open-api/v2/finance/taxes/total \ --header 'x-token: <api-key>'
const options = {method: 'GET', headers: {'x-token': '<api-key>'}}; fetch('https://integrations.clopos.com/open-api/v2/finance/taxes/total', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://integrations.clopos.com/open-api/v2/finance/taxes/total" headers = {"x-token": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{ "success": true, "data": { "total": 123 } }
JWT access token obtained from /v2/auth endpoint
Request completed successfully.
true
Show child attributes
Was this page helpful?